@import url('https://fonts.googleapis.com/css2?family=Karla:wght@700&display=swap');

.max_w-100{
    max-width: 100%;
}




.map_select{
    padding-bottom: 0;
    padding-top: 20px;
}

.map_select.map_select-changed {
    padding-bottom: 40px;
    padding-top: 40px;
}

.map_select.kpi-map {
    padding-bottom: 40px;
    padding-top: 35px;
}

.map_p-a svg{
    margin-left: auto;
    display: block;
    /* width: auto; */
    max-width: 100%;
    height: auto;
}

.map_select{
    position: relative;
}


.map_select_content{
    /*max-width: 350px;
    margin-left: auto;*/
    max-width: 455px;
    margin-left: auto;
    margin-right: auto;    
}

.map_select-changed .map_select_content {
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1400px){
    .map_select_content{
        max-width: 100%;
        padding-right: 15px;
    }
}

.map_select_content h1{
    display: inline-block;
    font-size: 50px;
    color: #161f50;
    line-height: 61px;
    font-family: 'Karla', sans-serif;
    font-weight: 700;
    margin-bottom: 0;
    border-bottom: 5px solid #a02624;
}
@media (min-width:768px) and (max-width: 1200px){
	.logo_center{
    	text-align:center;
    }
    .logo_center:first-child{
    	text-align:right;
    }
    .logo_center:last-child{
    	text-align:left;
    }
}
@media (max-width: 1200px){
	
    .map_select_content h1{
        font-size: 40px;
    }
    .section_title_h2, .container h2{
    	border-bottom:3px solid;
    }
    .t_top_section .container .t_titlebox h1:after{
    	height:3px;
    }
    .t_section_about__description h3.section_title_h3{
    	border-bottom:3px solid;
    }
    .map_select_content h1{
    	border-bottom:3px solid  #a02624;
    }
    .t_filter_row{
    	padding-top:20px;
    }
}
@media (max-width: 359px){
	.t_top_section .container .t_titlebox h1:after{
    	width:63%;
    }
    .t_map_result_box{
    	    padding: 20px 10px;
    }
    .post_offer .section_link{
    	    padding: 5px 15px;
    }
}
@media (min-width:768px){
	
}

@media(max-width:767px){
	.footer.section_with_wave {
    	margin-top:90px ;
    }
}
.t_section_about__description h3.section_title_h3{
	text-align:left !important;
}


.map_select_content h3{
    margin-top: 25px;
}

.map_select .container-fluid{
    max-width: 2560px;;
}

.map_select_filter{
    margin-top: 40px;
    padding: 20px;
}

.map_select_content h2{
    font-size: 36px;
    border-bottom: 5px solid #a02624;
    display: inline-block;
    color: #161f50;
    font-family: var(--family-karla);
}

.map_select_block{
    background: rgb(242 244 245);
}

.map_select_block select{
    background: none;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.logo3{
    max-width: 100%;
    height: auto;
}



.header_logo_mid{
	justify-content:center;
}
.post_offer h3{
	text-align:left;
}


.sa_change .container .section_centered_card>a img {
    object-fit: contain !important;
}


.mailchimpmailer label{
    font-size: 22px;
    color: #363636;
    font-weight: 500;
    margin-bottom: 5px;
}



.quicklinks_block {
    width: 100%;
    text-align: center;
    top: 100px;
    position: absolute;
    z-index: 99999;
    padding-right: 30px;
}


@media only screen and (min-width:1080px){

    .quicklinks_block {
        top: unset;
        bottom: 110px;
    }

}


@media only screen and (min-width:1400px){

    .quicklinks_block {
        bottom: 150px;
    }

}

.quicklinks_block .map_select_block {
    width: 100%;
    min-width: 300px;
    max-width: 500px;
    display: inline-block;
}



.quicklinks_block .map_select_block select {
  font-family: var(--family-karla);
  font-weight: 500;
  font-size: 18px;
  width: 100%;
  border: none;
  background: rgb(245 245 245);
  padding: 15px 45px 15px 20px;
  background: linear-gradient(90deg, #ffffff 91%, #00d4ff00 91%);
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#00d4ff00", GradientType=1);*/
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  cursor: pointer;
  line-height: 1;
  position: relative;
  z-index: 10;
}

.quicklinks_block .map_select_block select:focus {
  outline: none;
  border: none;
}

.quicklinks_block .map_select_block:after {
  content: "\f078";
  font-family: "Font Awesome 5 Free";
  font-size: 19px;
  padding: 15px 14px 15px 20px;
  color: white;
  font-weight: 900;
  border-radius: 0;
  position: absolute;
  z-index: 9;
}


.home_landing_blue .quicklinks_block .map_select_block:after {
    background: #a02624;   
}






.mailchimpadditions p {
  text-align: left;
}


.mailchimpadditions p a {
    color: #a02624;
    text-decoration: underline;
}


  .mailchimpadditions p a:hover {
      text-decoration: none;
  }



.gdprRequired {
  margin-top: 5px;
  margin-bottom: 15px;
}

.gdprRequired label {
  
  float: left;
  margin-right: 20px;
}

.gdprRequired input[type=checkbox] {
  width: auto;
  height: auto;
  margin-right: 5px;
}


.gdprRequired label{
  font-size: 19px!important;
}


.section_centered_card a img{
	width:100%;
    object-fit:cover !important;
}

.sa_changed .section_centered_card a img {
    object-fit: contain !important;
}


#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
border: 0!important;
background: #0f1536!important;
}

.grecaptcha-badge {
    z-index: 1;
}


.kpi-colors {
    padding-left: 35px;
}

.kpi-colors h2 {
    font-size: 38px;
    border-bottom: 5px solid #a02624;
    display: inline-block;
    color: #161f50;
    font-family: var(--family-karla);
    line-height: 44px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 5px;
}

@media (max-width: 900px) {
    .kpi-colors h2 {
        font-size: 26px;
        line-height: 40px;
        display: inline;
        margin-right: 30px;
        border-bottom: 3px solid #a02624;
    }
}


.kpi-map .map_select_content {
    padding-left: 30px;
    justify-content: start;
}

.map_img.map_p-a {
    margin-right: -3px;
}



.kpi-map.flex-map-rpt .col-lg-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}


.kpi-map.flex-map-rpt .col-lg-10 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}


@media (min-width: 1148px) {
    .kpi-map.flex-map-rpt .col-lg-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }


    .kpi-map.flex-map-rpt .col-lg-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
}

.map__img-dowload .map__download-content {
    max-width: 100%;
    padding-right: 30px;
    padding-left: 30px;
    background: unset;
}

.map__img-dowload .map__download-text {
    padding-left: 30px;
    padding-right: 30px;
}


.gallery_grid .gallery_images {
    margin-top: 40px;
}


.gallery_grid .gallery_images {
    display: grid;
    gap: 7px;
    grid-template-columns: repeat(auto-fill,minmax(20%,1fr));
}


    @media (min-width: 1000px) {
        .gallery_grid .gallery_images {
            grid-template-columns: repeat(auto-fill,minmax(12%,1fr));
        }        
    }

.t_gallery>.container>.row {
    padding-bottom: 20px;
}

.t_gallery {
    padding-top: 0;
    padding-bottom: 0;
}

.pageid-3772 .section_about {
    margin-bottom: 30px;
}


.container .wpcf7-form p {
	text-align: left;
}



.newtables {
    padding: 21px 0px 30px;
}


    .newtables h2 {
        font-size: 30px;
    }


    .newtables .thetable {
        margin-top: 0px;
        line-height: 1.15;
        font-weight: 500;
        font-family: 'Karla';
        font-size: 19px;
        margin-bottom: 50px;
    }


        .newtables .thetable .row {
            display: flex;
            gap: 10px;
            align-items: stretch;
            align-content: center;
            width: 100%;
            margin: auto;
            margin-bottom: 5px;
        }

        .newtables .thetable .row.thead {
            color: #161f50;
            font-weight: 600;
        }


        .newtables .thetable .row .label {
            flex: 4;
            padding: 15px 10px;
            color: #A13129;
        }

        .newtables .thetable .row .val1,
        .newtables .thetable .row .val2,
        .newtables .thetable .row .val3 {
            flex: 1;
            text-align: center;
            padding: 15px 10px;
            vertical-align: middle;
            background: rgba(112, 112, 112, 0.06);
        }

        .newtables .thetable.col3 .row .label {
            flex: 5;
        }

        .newtables .thetable.col2 .row .label {
            flex: 6;
        }        


        .newtables .thetable .row .data {
            background: white;
        }

        .newtables .thetable .row .data small {
            color: gray;
        }


@media only screen and (max-width: 700px) {
    .newtables {
        margin-bottom: 30px;
        padding: 0;
    }

    .newtables .thetable {
        padding: 0 0px;
        margin-top: 30px;
        font-size: 16px;
    }

        .newtables .thetable .row {
            flex-wrap: wrap;
        }


        .newtables .thetable .row .label {
            width: 100%;
            flex: unset;
            margin-bottom: 1px;
            margin-top: 15px;
            background: rgba(112, 112, 112, 0.06);
        }

        .newtables .thetable.col3 .row .label,
        .newtables .thetable.col2 .row .label {
            flex: unset;
        }        

        .newtables .thetable .row .mobhide {
            display: none;
        }

        .newtables .thetable .row.thead .val1,
        .newtables .thetable .row.thead .val2,
        .newtables .thetable .row.thead .val3 {
/*            padding-bottom: 0;*/
            background: #161f50;
            color: white;
        }        
}




.graphs-part p a {
    color: #16214E;
    text-decoration: underline;
}




/*euro*/

.euroavdata {
    margin-bottom: 60px;
}

.overviewdata {
    padding-bottom: 0;
    padding-top: 0px;
}

.overviewdata .thetable.col2 .val1 {
    flex: 4;
}

.eurodata-link a {
    text-align: left;
    display: inline-block;
    color: #16214E;
    text-decoration: underline;
    font-size: 19px;
    padding: 0;
    margin: 0;
    line-height: 23px;
    font-weight: 500;
    font-family: var(--family-karla);    
}


.result__filter {
    padding-top: 0;
}

.eurodat {
    padding-top: 75px;
    padding-bottom: 40px;
}


/*change layout to squeeze on 5 boxes as per request*/

@media (min-width: 1200px) {
    .pageid-3223 .col-xl-3 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}




.section_centered_card_content, .section_centered_card_content h4 {
    text-align: center;
}